Imports Microsoft.VisualBasic

Public Class ValueInfo
  Private _value As String
  Private _dateTime As String
  Private _FeatureID As Integer
  Private _TSTypeID As Integer

  Public Property value() As String
    Get
      Return _value
    End Get
    Set(ByVal value As String)
      _value = value
    End Set
  End Property

  Public Property dateTime() As String
    Get
      Return _dateTime
    End Get
    Set(ByVal value As String)
      _dateTime = value
    End Set
  End Property
  Public Property FeatureID() As Integer
    Get
      Return _FeatureID
    End Get
    Set(ByVal value As Integer)
      _FeatureID = value
    End Set
  End Property

  Public Property TSTypeID() As Integer
    Get
      Return _TSTypeID
    End Get
    Set(ByVal value As Integer)
      _TSTypeID = value
    End Set
  End Property

End Class
